<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="APPLY">
    <value>Použít</value>
  </data>
  <data name="Back">
    <value>ZPĚT</value>
  </data>
  <data name="BlockTerminal">
    <value>Uzamknout terminál</value>
  </data>
  <data name="CANCEL">
    <value>Zrušit</value>
  </data>
  <data name="DoNotAssign">
    <value>Nepřidělovat</value>
  </data>
  <data name="Close">
    <value>Zavřít</value>
  </data>
  <data name="CloseCafeSession">
    <value>Uzavřít pokladní směnu</value>
  </data>
  <data name="ClosePersonalSession">
    <value>ODCHOD</value>
  </data>
  <data name="Confirm">
    <value>Potvrzení</value>
  </data>
  <data name="Connect">
    <value>Připojit</value>
  </data>
  <data name="ConnectingToServer">
    <value>Připojování k serveru...</value>
  </data>
  <data name="Delete">
    <value>Smazat</value>
  </data>
  <data name="Error">
    <value>Chyba</value>
  </data>
  <data name="ErrorReportSendFailed">
    <value>Zprávu se nepodařilo odeslat. Zkontrolujte připojení k internetu.</value>
  </data>
  <data name="Finish">
    <value>Konec</value>
  </data>
  <data name="Forward">
    <value>Další</value>
  </data>
  <data name="InStopList">
    <value>Seznam zboží, které není skladem</value>
  </data>
  <data name="NO">
    <value>Ne</value>
  </data>
  <data name="NoSuchPIN">
    <value>Nebyl nalezen žádný uživatel s tímto kódem PIN</value>
  </data>
  <data name="OK">
    <value>OK</value>
  </data>
  <data name="OpenCafeSession">
    <value>Otevřít pokladní směnu</value>
  </data>
  <data name="OpenPersonalSession">
    <value>PŘÍCHOD</value>
  </data>
  <data name="Password">
    <value>Heslo:</value>
  </data>
  <data name="Print">
    <value>Tisk</value>
  </data>
  <data name="PrintFailed">
    <value>Chyba tisku</value>
  </data>
  <data name="Refresh">
    <value>AKTUALIZOVAT</value>
  </data>
  <data name="Repeat">
    <value>Opakovat</value>
  </data>
  <data name="Save">
    <value>Uložit</value>
  </data>
  <data name="ErrorFormFirstMessage">
    <value>Omlouváme se, došlo k chybě.</value>
  </data>
  <data name="ErrorFormSendReport">
    <value>Zpráva pro vývojáře</value>
  </data>
  <data name="ErrorFormTitle">
    <value>Chyba</value>
  </data>
  <data name="ServerPath">
    <value>Adresa serveru:</value>
  </data>
  <data name="SessionOpened">
    <value>Příchod v: 
{0:g}</value>
  </data>
  <data name="SessionOpenedWithRole">
    <value>Příchod v: 
{0:g}
Pozice: {1}</value>
  </data>
  <data name="SessionOpenedLabel">
    <value>Otevřít</value>
  </data>
  <data name="SessionNumber">
    <value>Směna č.</value>
  </data>
  <data name="CashRegister">
    <value>Fiskální pokladna</value>
  </data>
  <data name="StopList">
    <value>Seznam zboží, které není skladem</value>
  </data>
  <data name="User">
    <value>Uživatel:</value>
  </data>
  <data name="YES">
    <value>Ano</value>
  </data>
  <data name="EnterCommentForError">
    <value>Zadat poznámku k chybě</value>
  </data>
  <data name="Clean">
    <value>Vyčistit</value>
  </data>
  <data name="CLEAR">
    <value>RESET</value>
  </data>
  <data name="WrongVersion">
    <value>Verze aplikace nesouhlasí se serverem.</value>
  </data>
  <data name="EnterPassword">
    <value>Zadat heslo</value>
  </data>
  <data name="EnterUserName">
    <value>Zadat uživatelské jméno</value>
  </data>
  <data name="EnterServerUrl">
    <value>Zadat adresu serveru:</value>
  </data>
  <data name="EnterComment">
    <value>Zadejte poznámku:</value>
  </data>
  <data name="ServerLoginPasswordIncorrect">
    <value>Nelze zaregistrovat terminál. Prosím ověřte svůj login/heslo.</value>
  </data>
  <data name="ServerUrlIncorrect">
    <value>Terminál nelze zaregistrovat. Prosím ověřte adresu a stav serveru.</value>
  </data>
  <data name="CodeNotFound">
    <value>Nepodařilo se zaregistrovat terminál. Kód nenalezen. Zkontrolujte kód.</value>
  </data>
  <data name="CodeWasUsed">
    <value>Nepodařilo se zaregistrovat terminál. Kód je již použit. Zažádejte o další připojovací kód.</value>
  </data>
  <data name="InternalConnectionCodeServiceErrorFormat">
    <value>Nepodařilo se zaregistrovat terminál. Služba {0} je v údržbě. Zadejte kód později nebo kontaktujte technickou podporu.</value>
  </data>
  <data name="ConnectionCodeServiceUnavailableErrorFormat">
    <value>Nepodařilo se zaregistrovat terminál. Služba {0} je nedostupná. Zkontrolujte připojení k internetu.</value>
  </data>
  <data name="ConnectionCodeServiceUnexpectedError">
    <value>Nepodařilo se zaregistrovat terminál. Interní chyba aplikace. Kontaktujte technickou podporu.</value>
  </data>
  <data name="TerminalLocked">
    <value>Terminál byl uzamčen správcem</value>
  </data>
  <data name="Warning">
    <value>Varování</value>
  </data>
  <data name="PersonalSessionOpenRollUpWindowTitle">
    <value>Prosím, potvrďte přichod</value>
  </data>
  <data name="PersonalSessionCloseRollUpWindowTitle">
    <value>Please confirm the clock-out</value>
  </data>
  <data name="AuthByPINPleaseRollUpWindowText">
    <value>Vstoupili jste do systému pomocí Vašeho PIN kódu. 
Protáhněte svou kartu nebo kartu manažera.</value>
  </data>
  <data name="CashRegisterDontSupportPrinting">
    <value>Fiskál nepodporuje tisk! Data budou vytištěna do log souboru.</value>
  </data>
  <data name="InitReportParameters">
    <value>PARAMETRY</value>
  </data>
  <data name="EnterSum">
    <value>Zadejte částku.</value>
  </data>
  <data name="ExclusiveModeCanceled">
    <value>Exkluzivní mód aplikace je vypnutý</value>
  </data>
  <data name="ExclusiveModeFailed">
    <value>Nelze konfigurovat exkluzivní režim. Zkontrolujte oprávnění aktuálního uživatele systému Windows</value>
  </data>
  <data name="ExclusiveModeSet">
    <value>Exkluzivní mód aplikace je zapnutý</value>
  </data>
  <data name="ShutDown">
    <value>Vypnout terminál</value>
  </data>
  <data name="ShutDownConfirm">
    <value>Terminál bude vypnut. Jste si jisti?</value>
  </data>
  <data name="ChequeNotAvailable">
    <value>NeFiskál</value>
  </data>
  <data name="NOfN">
    <value>{0} z {1}</value>
  </data>
  <data name="Order">
    <value>Objednávka</value>
  </data>
  <data name="AdditionalOrder">
    <value>Dodatečná objednávka</value>
  </data>
  <data name="WizardStepFormat">
    <value>Krok {0}: {1}</value>
  </data>
  <data name="CafeSessionManagement">
    <value>Řízení pokladní směny</value>
  </data>
  <data name="ChooseCashRegister">
    <value>Vyberte pokladnu</value>
  </data>
  <data name="ChooseCashDrawer">
    <value>Vyberte pokladní šuplík</value>
  </data>
  <data name="ChooseTaxationSystem">
    <value>Zvolit daňový systém</value>
  </data>
  <data name="ChoosePluginActionForClosedOrder">
    <value>Vybrat operaci</value>
  </data>
  <data name="ChooseLanguage">
    <value>Vybrat jazyk</value>
  </data>
  <data name="ChoosePriceListDocument">
    <value>Vybrat ceník</value>
  </data>
  <data name="ActivePriceListDocuments">
    <value>Ceníky podle harmongramu</value>
  </data>
  <data name="BasePriceListDocument">
    <value>Hlavní ceník</value>
  </data>
  <data name="Open">
    <value>Otevřít</value>
  </data>
  <data name="Confirmed">
    <value>Potvrdit</value>
  </data>
  <data name="RetryCheque">
    <value>Dotisku účtenky</value>
  </data>
  <data name="MissingSpecifiedTableToDeviceChannelMap">
    <value>Stůl nebyl propojen se zařízením řadiče</value>
  </data>
  <data name="UserPersonalPage">
    <value>Osobní stránka</value>
  </data>
  <data name="MainCashUnavialiable">
    <value>Hlavní pokladna není k dispozici.</value>
  </data>
  <data name="CookingPlaceErrorFormat">
    <value>Typ výrobního místa "{0}" nebyl nastaven.</value>
  </data>
  <data name="CookingPlaceTypeErrorFormat">
    <value>Typ výrobního místa pro kalkulaci "{0}" nebyl nastaven.</value>
  </data>
  <data name="PersonalReport">
    <value>Osobní report</value>
  </data>
  <data name="WorkSchedule">
    <value>Pracovní harmonogram</value>
  </data>
  <data name="PersonalSessionClosed">
    <value>Směna uzavřena.</value>
  </data>
  <data name="PersonalSessionOpenFormat">
    <value>Příchod v: {0:HH:mm} {0:dd.MM.yyyy}</value>
  </data>
  <data name="ObjectLockedByUserTemplate">
    <value> podle uživatele {0}</value>
  </data>
  <data name="ObjectLockedOnTerminalTemplate">
    <value> na terminálu {0}</value>
  </data>
  <data name="Company">
    <value>Společnost</value>
  </data>
  <data name="FreeSpaceError">
    <value>Nedostatek místa na disku! Nelze pokračovat v činnosti v této pokladny, prosím obraťte se na Vašeho správce.</value>
  </data>
  <data name="FreeSpaceWarning">
    <value>Nedostatek místa na disku! Prosím obraťte se na Vašeho správce.</value>
  </data>
  <data name="LicenseExpires">
    <value>Datum vypršení licence</value>
  </data>
  <data name="Never">
    <value>Nikdy</value>
  </data>
  <data name="AllOrders">
    <value>Všechny objednávky</value>
  </data>
  <data name="MaximumGuestCountMessageTemplate">
    <value>Počet hostů nemůže překročit {0}.</value>
  </data>
  <data name="MaximumCommonCountMessageTemplate">
    <value>Číslo nemůže překročit {0}.</value>
  </data>
  <data name="MinimumCommonCountMessageTemplate">
    <value>Číslo nemůže být nižší než {0}.</value>
  </data>
  <data name="RunBackOfficeFailed">
    <value>Chyba při spouštění ${OFFICE_APP_WIN}.</value>
  </data>
  <data name="RunFrontFailed">
    <value>Chyba při spouštění aplikace.</value>
  </data>
  <data name="Edit">
    <value>Upravit</value>
  </data>
  <data name="Skip">
    <value>Přeskočit</value>
  </data>
  <data name="AttendancesEdit">
    <value>Upravit docházku zaměstnanců</value>
  </data>
  <data name="AttendancesEditUnavailable">
    <value>Server není dostupný. 
Stránka pro úpravu příchodů není k dispozici.</value>
  </data>
  <data name="Amount">
    <value>Množství</value>
  </data>
  <data name="OpenCafeSessionsListFormat">
    <value>Na těchto terminálech jsou otevřené pokladní směny: 
{0}
Prosím uzavřete pokladní směny a zkuste to znovu.</value>
  </data>
  <data name="TerminalNameFormat">
    <value>Pokladna č.{0}, název: {1}</value>
  </data>
  <data name="ReceivingOpenSessionsOnAllTerminals">
    <value>Získávat informace o otevřených pokladních směnách...</value>
  </data>
  <data name="CannotDeleteWithWriteoffCafeSessionClosed">
    <value>Nelze smazat položky s odpisem přísad. 
 Pokladní směna není otevřená. Přejít na úvodní obrazovku pro otevření pokladní směny?</value>
  </data>
  <data name="CannotDeleteOrderWithWriteoffSingleCashRegisterCafeSessionClosed">
    <value>Nelze smazat objednávku. 
Pokladní směna není otevřená. Přejít na úvodní obrazovku pro otevření pokladní směny?</value>
  </data>
  <data name="PbxInitializationError">
    <value>Chyba při inicializaci PBX ústředny, telefonie není k dispozici.</value>
  </data>
  <data name="PbxRegistrationError">
    <value>Zkontrolujte připojení k internetu, nastavení připojení PBX serveru v nastavení provozovny a login/heslo v nastavení terminálu.</value>
  </data>
  <data name="PbxConnectionTimedOutError">
    <value>Nepodařilo se připojit k PBX serveru.</value>
  </data>
  <data name="PbxAudioDevicesDefaultMicrophoneNotFoundError">
    <value>Problémy se zvukovým zařízením: Vstupní zvukové zařízení nebylo nalezeno.
 Obraťte se na správce systému nebo podporu.</value>
  </data>
  <data name="PbxAudioDevicesDefaultSpeakerNotFoundError">
    <value>Problémy se zvukovým zařízením: Výstupní zvukové zařízení nebylo nalezeno.
 Obraťte se na správce systému nebo podporu.</value>
  </data>
  <data name="PbxInvalidLicenseError">
    <value>Licenční problém s komponentou pobočkové ústředny.
Obraťte se na správce systému nebo podporu.</value>
  </data>
  <data name="PbxCallError">
    <value>Chyba použití PBX, volání se nezdařilo.
Spojení se serverem může být ztraceno. Zkontrolujte prosím připojení k internetu.</value>
  </data>
  <data name="RetrievingServerData">
    <value>Načítání dat ze serveru...</value>
  </data>
  <data name="Yesterday">
    <value>Včera</value>
  </data>
  <data name="Today">
    <value>Dnes</value>
  </data>
  <data name="Tomorrow">
    <value>Zítra</value>
  </data>
  <data name="WaiterStationNotSupportDeletionWithWriteoff">
    <value>Nelze smazat a provést odpis na terminálu číšníka.
Prosím smažte položky na hlavním pokladním terminálu.</value>
  </data>
  <data name="ChooseDate">
    <value>Vyberte datum</value>
  </data>
  <data name="Ignore">
    <value>Pokračovat</value>
  </data>
  <data name="NoLicense">
    <value>Licence není na serveru k dispozici. Můžete ji přidat pomocí ${OFFICE_APP_WIN}.</value>
  </data>
  <data name="WaiterStationNotSupportDeletionOrdersWithItems">
    <value>Nepodařilo se odstranit objednávku se smazanými položkami.
Odstraňte objednávku z pokladního terminálu.</value>
  </data>
  <data name="WaiterStationNotSupportDeletionOrdersWithPrepays">
    <value>Nelze odebrat předplacenou objednávku.
Odstraňte objednávku z pokladního terminálu.</value>
  </data>
  <data name="EnterDateTimeInterval">
    <value>Zadat časový interval</value>
  </data>
  <data name="EmergencyOps">
    <value>Nouzový provoz</value>
  </data>
  <data name="WatchdogErrorFormat">
    <value>Chyba ${MONITORING_MODULE}: {0}</value>
  </data>
  <data name="WatchdogFatalFormat">
    <value>Fatální chyba ${MONITORING_MODULE}: {0}</value>
  </data>
  <data name="WatchdogNoErrorFormat">
    <value>Č. ${MONITORING_MODULE} chyby.</value>
  </data>
  <data name="WatchdogWarningFormat">
    <value>Varování ${MONITORING_MODULE}: {0}</value>
  </data>
  <data name="Reserves">
    <value>Bankety a rezervace</value>
  </data>
  <data name="ConfirmCloseNoSave">
    <value>Neuložené změny budou ztraceny. Ukončit?</value>
  </data>
  <data name="Attention">
    <value>Upozornění</value>
  </data>
  <data name="AttentionWithExclamation">
    <value>Upozornění!</value>
  </data>
  <data name="SubstitutionCardOperationIsUnavalible">
    <value>Server je nedostupný. 
Náhrada karty není k dispozici.</value>
  </data>
  <data name="ConnectionServerError">
    <value>Spojení se serverem není k dispozici.</value>
  </data>
  <data name="Ready">
    <value>Připraveno</value>
  </data>
  <data name="DiagnosticErrorFormat">
    <value>Chyba: {0}</value>
  </data>
  <data name="DiagnosticFatalFormat">
    <value>Kritická chyba: {0}</value>
  </data>
  <data name="DiagnosticNoErrorFormat">
    <value>Žádná chyba řešení potíží.</value>
  </data>
  <data name="DiagnosticWarningFormat">
    <value>Varování: {0}</value>
  </data>
  <data name="ReserveCreationDenied">
    <value>Nemáte oprávnění k provádění rezervací.</value>
  </data>
  <data name="BanquetCreationDenied">
    <value>Nemáte oprávnění k vytvoření banketu.</value>
  </data>
  <data name="ReserveEditDenied">
    <value>Nemáte opravnění ke změně rezervací.</value>
  </data>
  <data name="BanquetEditDenied">
    <value>Nemáte opravnění ke změně banketů.</value>
  </data>
  <data name="ChooseTime">
    <value>Vybrat čas</value>
  </data>
  <data name="MaximumClients">
    <value>Počet instancí pro zákazníky:</value>
  </data>
  <data name="UnlimitedLicense">
    <value>Neomezená licence</value>
  </data>
  <data name="EmptySearchResult">
    <value>Nic nebylo nalezeno.</value>
  </data>
  <data name="EmptyList">
    <value>Seznam je prázdný</value>
  </data>
  <data name="RepeatPrintQuestion">
    <value>Dotisk?</value>
  </data>
  <data name="SelectPrintTypeQuery">
    <value>Co si přejete vytisknout?</value>
  </data>
  <data name="PrintPreliminaryCheque">
    <value>Předběžná banketní objednávka (všechny položky)</value>
  </data>
  <data name="PrintServiceChequeForNewProducts">
    <value>Běžný tisk (pouze nové)</value>
  </data>
  <data name="Discounts">
    <value>Slevy</value>
  </data>
  <data name="DiscountsColon">
    <value>Slevy:</value>
  </data>
  <data name="Increases">
    <value>Přirážky</value>
  </data>
  <data name="Storning">
    <value>Vrácení</value>
  </data>
  <data name="HeadDatePattern">
    <value>Datum: {0}</value>
  </data>
  <data name="IncreaseWithPercentPattern">
    <value>Přirážka {0}</value>
  </data>
  <data name="DiscountWithPercentPattern">
    <value>Sleva {0}</value>
  </data>
  <data name="SubTotal">
    <value>Mezisoučet</value>
  </data>
  <data name="CardPattern">
    <value>Karta {0}</value>
  </data>
  <data name="EmployeeCard">
    <value>Karta zaměstnance</value>
  </data>
  <data name="EmployeeCardHint">
    <value>Protáhněte kartu zaměstnance</value>
  </data>
  <data name="AprovePermissionPattern">
    <value>Potvrdit oprávnění "{0}"</value>
  </data>
  <data name="CloseOrders">
    <value>Uzavřít objednávky</value>
  </data>
  <data name="GoToOrder">
    <value>Přejít k objednávce</value>
  </data>
  <data name="IgnoreOrders">
    <value>Ignorovat objednávky</value>
  </data>
  <data name="PermissionNameSeparatorCheckAny">
    <value>
 nebo 
</value>
  </data>
  <data name="Dish">
    <value>Kalkulace</value>
  </data>
  <data name="ProductState">
    <value>Stav</value>
  </data>
  <data name="Table">
    <value>Tabulka</value>
  </data>
  <data name="Waiter">
    <value>Číšník</value>
  </data>
  <data name="RollUpForPermissionCheckOrAllowedCounteragent">
    <value>Protáhněte kartu zvoleného uživatele nebo smluvní strany se zadaným oprávněním.</value>
  </data>
  <data name="RollUpForAllowedCounteragent">
    <value>Chcete-li potvrdit platbu, protáhněte kartu dodavatele.</value>
  </data>
  <data name="Begin">
    <value>Zahájit</value>
  </data>
  <data name="End">
    <value>Dokončit</value>
  </data>
  <data name="Time">
    <value>Čas</value>
  </data>
  <data name="PleaseWait">
    <value>Čekejte prosím</value>
  </data>
  <data name="UnknownUser">
    <value>Neznámý</value>
  </data>
  <data name="DiscountsIncreasesTitle">
    <value>Slevy/přirážky</value>
  </data>
  <data name="ServerConnectionSettingsTitle">
    <value>Nastavení připojení k serveru</value>
  </data>
  <data name="LoadingDataWaitMessage">
    <value>Čekejte prosím.
Načítání dat...</value>
  </data>
  <data name="VoucherPaymentWindowHelp">
    <value>Zadat počet kuponů</value>
  </data>
  <data name="StatusColon">
    <value>Stav:</value>
  </data>
  <data name="StatusColonFormat">
    <value>Stav: {0}</value>
  </data>
  <data name="OrderSumColon">
    <value>ČÁSTKA OBJEDNÁVKY:</value>
  </data>
  <data name="OrderNumberFormat">
    <value>Číslo objednávky: {0}</value>
  </data>
  <data name="CancelOrder">
    <value>ZRUŠIT</value>
  </data>
  <data name="FormOrder">
    <value>Zadat objednávku</value>
  </data>
  <data name="RequestConfirmation">
    <value>Požádat o potvrzení</value>
  </data>
  <data name="Metro">
    <value>Metro</value>
  </data>
  <data name="UnsetM">
    <value>Nespecifikováno</value>
  </data>
  <data name="UnsetF">
    <value>Nespecifikováno</value>
  </data>
  <data name="UnsetU">
    <value>Nespecifikováno</value>
  </data>
  <data name="OrderItemsColon">
    <value>POLOŽKY OBJEDNÁVKY:</value>
  </data>
  <data name="CompanyColon">
    <value>Společnost:</value>
  </data>
  <data name="LicenseExpiresColon">
    <value>Datum ukončení platnosti licence:</value>
  </data>
  <data name="TodayParen">
    <value>(dnes)</value>
  </data>
  <data name="TomorrowParen">
    <value>(zítra)</value>
  </data>
  <data name="YesterdayParen">
    <value>(včera)</value>
  </data>
  <data name="CantSplitProdurt">
    <value>Nelze rozdělit položků v této objednávce.</value>
  </data>
  <data name="CantAddProductsToOrder">
    <value>Nelze přidat položky do této objednávky.</value>
  </data>
  <data name="InstallerExecutableNotFound">
    <value>Nelze najít instalační soubor. Pravděpodobně byl smazán. Automatické aktualizace nemůže pokračovat.</value>
  </data>
  <data name="NeedEncashmentWarning">
    <value>Zůstatek pokladny "{0}" dosáhl hodnoty vyžadující výběr hotovosti. Prosím proveďte výběr hotovosti.</value>
  </data>
  <data name="Payment">
    <value>Platba</value>
  </data>
  <data name="PaymentColon">
    <value>Platba:</value>
  </data>
  <data name="ToPaymentColon">
    <value>K zaplacení:</value>
  </data>
  <data name="ChangeColon">
    <value>Vráceno:</value>
  </data>
  <data name="PaymentTypeAndDiscountAreIncompatible">
    <value>Typ platby "{0}" a typ slevy "{1}" se neshodují.</value>
  </data>
  <data name="VoucherCountHelper">
    <value>ZADAT POČET KUPÓNŮ</value>
  </data>
  <data name="PersonalSessionCloseConfirmation">
    <value>Opravdu chcete uzavřít osobní směnu?</value>
  </data>
  <data name="RollingBackOrderWarningMessageFormat">
    <value>V okamžiku vypnutí aplikace probíhala platba objednávky č.{0}. Platbu nebylo možné dokončit. Vyřešte prosím tento problém co nejdříve.</value>
  </data>
  <data name="RollingBackClosedOrderWarningMessageFormat">
    <value>V okamžiku vypnutí aplikace probíhalo vracení platby z objednávky č.{0}. Vrácení nebylo možné dokončit. Vyřešte prosím tento problém co nejdříve.</value>
  </data>
  <data name="PrepayRollingBackOrderWarningMessageFormat">
    <value>V okamžiku vypnutí aplikace probíhala předplatba objednávky č.{0}. Předplatbu nebylo možné dokončit. Vyřešte prosím tento problém co nejdříve.</value>
  </data>
  <data name="Information">
    <value>Informace</value>
  </data>
  <data name="OrderWordPluralForms">
    <value>objednávka;objednávka;objednávky</value>
  </data>
  <data name="WaitWordPluralForms">
    <value>čeká;čekat</value>
  </data>
  <data name="FoundWordPluralForms">
    <value>Nalezeno;Nalezeno</value>
  </data>
  <data name="PriceCategories">
    <value>Cenové hladiny</value>
  </data>
  <data name="ConnectionStringExample">
    <value>http://název počítače:port/databáze</value>
  </data>
  <data name="ReportPrintingErrorPattern">
    <value>Chyba tisku reportu: {0}</value>
    <comment>{0} - список отчетов</comment>
  </data>
  <data name="Comment">
    <value>Poznámka</value>
  </data>
  <data name="UpdateTasksQueueProblem">
    <value>Pozor! Informace nelze odesílat na server ani je na něm ukládat. Co nejdříve kontaktujte zákaznickou podporu. Zprávy se neukládají již {0} minutu(y).</value>
  </data>
  <data name="SearchProcessing">
    <value>Vyhledat..</value>
  </data>
  <data name="DbZipError">
    <value>Při archivaci databází v EntitiesStorage došlo k chybě. Podrobnosti naleznete v souboru error.log. Kontaktujte prosím zákaznickou podporu.</value>
  </data>
  <data name="MinimumDenominationViolation">
    <value>Zadaná částka neodpovídá nastavení pro minimální nominální hodnotu měny.</value>
  </data>
  <data name="PermissionNameForPINUsage">
    <value>Pro použití PIN kódu pro přihlášení potřebujete mít: 
Autorizovat nebezpečné operace PIN kódem.</value>
  </data>
  <data name="PaymentTypeCanProcessOnlyExternalFormat">
    <value>Typ platby «{0}» může být přeneseno pouze prostřednictvím externích zdrojů.</value>
  </data>
  <data name="ConfirmShort">
    <value>POTVRZENO.</value>
  </data>
  <data name="UnconfirmShort">
    <value>NEPOTVRZ.</value>
  </data>
  <data name="CallAccept">
    <value>Přijmout</value>
  </data>
  <data name="CallHangUp">
    <value>Odmítnout</value>
  </data>
  <data name="SaveChangesBeforeExitQuestion">
    <value>Uložit změny před ukončením?</value>
  </data>
  <data name="IsPOSCardReader">
    <value>Čtečka karet POS</value>
  </data>
  <data name="WaiterNotFoundWarning">
    <value>Zaměstnanec nebyl nalezen.</value>
  </data>
  <data name="ManyWaitersWarning">
    <value>Bylo nalezeno několik zaměstnanců.</value>
  </data>
  <data name="CashDrowerToUserBind">
    <value>PŘIŘAZENÝ ZAMĚSTNANEC</value>
  </data>
  <data name="CashDrowerToUserUnBind">
    <value>NEPŘIŘAZENÝ ZAMĚSTNANEC</value>
  </data>
  <data name="InternalCashDrawer">
    <value>Interní pokladní šuplík</value>
  </data>
  <data name="Sender">
    <value>Odesílatel</value>
  </data>
  <data name="Text">
    <value>Text</value>
  </data>
  <data name="ErrorFormIgnore">
    <value>Ignorovat</value>
  </data>
  <data name="ErrorFormRestart">
    <value>Restartovat</value>
  </data>
  <data name="ErrorFormThirdMessage">
    <value>Chcete-li bezpečně pokračovat v práci, restartujte aplikaci.</value>
  </data>
  <data name="ErrorFormSecondMessage">
    <value>Chcete-li pomoci s diagnostikou, můžete poslat zprávu s informací o problému.</value>
  </data>
  <data name="ErrorReportSending">
    <value>Odesílání zprávy...</value>
  </data>
  <data name="NetworkPortAlreadyInUseErrorMessage">
    <value>Požadovaný síťový port je obsazen. Aplikaci nelze spustit. Restartujte počítač nebo se obraťte na správce systému.</value>
  </data>
  <data name="ChoosePaymentType">
    <value>Vyberte typ platby</value>
  </data>
  <data name="PriceCategory">
    <value>Cenová hladina</value>
  </data>
  <data name="ShowNumpad">
    <value>Zadejte PIN</value>
  </data>
  <data name="ENTER_PIN">
    <value>ZADEJTE PIN KÓD</value>
  </data>
  <data name="DemoModeRestriction">
    <value>Tato funkce je omezena v demo-režimu</value>
  </data>
  <data name="CashDrawersListIsEmptyText">
    <value>Nenalezeny žádné pokladní šuplíky</value>
  </data>
  <data name="OrderComboItems">
    <value>Položky komba</value>
  </data>
  <data name="ComboNotEditable">
    <value>Neupravitelné kombo</value>
  </data>
  <data name="Exit">
    <value>Konec</value>
  </data>
  <data name="ShutdownWaitMessage">
    <value>Prosím čekejte. 
Aplikace se vypíná...</value>
  </data>
  <data name="CheckinCustomer">
    <value>Přidělení objednávek...</value>
  </data>
  <data name="UnbindCustomer">
    <value>Odstranění hosta z objednávky...</value>
  </data>
  <data name="TryFindCustomer">
    <value>Vyhledávání hosta...</value>
  </data>
  <data name="OrderIsFixedFullSumPrepaid">
    <value>Objednávka byla plně předplacena. 
Chcete-li upravit objednávku, odeberte předplatbu.</value>
  </data>
  <data name="SelectAll">
    <value>Vybrat vše</value>
  </data>
  <data name="SaveProcessing">
    <value>Uložit...</value>
  </data>
  <data name="ChequeCancelling">
    <value>Zrušení</value>
  </data>
  <data name="StorningPerPosition">
    <value>Položkový vrácení</value>
  </data>
  <data name="PermissionNameSeparatorForEventLogCheckAny">
    <value>nebo </value>
  </data>
  <data name="OrderIsFixedHeader">
    <value>Objednávka je uzamčena</value>
  </data>
  <data name="DeleteCloseOrderWithPrepay">
    <value>Po smazání objednávky bude platba vrácena a předplatba bude odebrána.</value>
  </data>
  <data name="ConfirmDeleteDelivery">
    <value>Opravdu chcete smazat rozvoz {0}?</value>
  </data>
  <data name="DeleteOpenOrderWithPrepay">
    <value>Objednávka obsahuje předplatby. Po smazání objednávky budou předplatby odebrány.</value>
  </data>
  <data name="DeleteCloseOrder">
    <value>Po smazání objednávky bude platba vrácena.</value>
  </data>
  <data name="ConfirmDeleteBanquet">
    <value>Opravdu chcete smazat banket?</value>
  </data>
  <data name="SystemPendingRestartMessage">
    <value>Restartujte systém. 
K nainstalování aktualizací, restartujte počítač a spusťte aplikaci znovu.</value>
  </data>
  <data name="EnterConnectionCodeServerConnectionOption">
    <value>Zadat
 kód připojení:</value>
  </data>
  <data name="EnterConnectionCode">
    <value>Zadat kód připojení</value>
  </data>
  <data name="ServerConnectionByLoginSettingsOption">
    <value>nebo</value>
  </data>
  <data name="CommodityMarkWithAmountFormat">
    <value>{0} M</value>
  </data>
  <data name="CommodityMarkWithFractionalAmountFormat">
    <value>{0}/{1} M</value>
  </data>
  <data name="ByDefault">
    <value>Výchozí</value>
  </data>
  <data name="TimeHintFormat">
    <value>{0} (HH: MM)</value>
  </data>
  <data name="CannotStartDeviceProcess">
    <value>Proces správy zařízení se nezdařil. Nelze spustit aplikaci. 
Kontaktujte správce systému nebo technickou podporu.</value>
  </data>
  <data name="UpdateServiceIsStoppedMessageFormat">
    <value>Služba ${TROUBLESHOOTER_MODULE} byla zastavena. Spusťte tuto službu aby se nainstalovala aktualizace automaticky (nebo kontaktujte správce). Čekání na odpověď... ({0}/{1})</value>
  </data>
  <data name="PbxSettingsChangeWarning">
    <value>Nastavení PBX bylo změněno. 
 Pro aplikování nastavení restartujte pokladnu.</value>
  </data>
  <data name="PbxProcessInternalError">
    <value>Chyba při inicializaci PBX ústředny, telefonování není k dispozici.</value>
  </data>
  <data name="WrongWindowsDateStartupMessageShortFormat">
    <value>Hodiny počítače ukazují nesprávné datum {0}. Nastavte správný čas a restartujte aplikaci. Pokud problém přetrvává, obraťte se na správce systému.</value>
  </data>
  <data name="WrongWindowsDateStartupMessageLongFormat">
    <value>Hodiny počítače ukazují nesprávné datum {0}. 
Nastavte správný čas a restartujte aplikaci. 
Pokud problém přetrvává, vyměňte baterii na základní desce, 
pro tento úkon kontaktujte správce systému.</value>
  </data>
  <data name="SpecifyQuantityTemplate">
    <value>Zadejte množství pro {0}
 od {1} do {2}</value>
    <comment>{0} - название
{1} - минимум
{2} - максимум</comment>
  </data>
  <data name="ButtonsPopupTitle">
    <value>Jiné</value>
  </data>
  <data name="SessionClosedLabel">
    <value>Uzavřeno</value>
  </data>
  <data name="MarkCheckInProgress">
    <value>Checking the marking</value>
  </data>
  <data name="ReturnCompleted">
    <value>Return completed</value>
  </data>
</root>